Bug 203217 - [NEW PORT] databases/sqlite-ext-spellfix: SqLite loadable extension allowing to search a large vocabulary for close matches
Summary: [NEW PORT] databases/sqlite-ext-spellfix: SqLite loadable extension allowing ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-19 23:53 UTC by Yuri Victorovich
Modified: 2016-05-06 15:04 UTC (History)
1 user (show)

See Also:


Attachments
poudriere log (11.09 KB, text/x-log)
2015-09-19 23:53 UTC, Yuri Victorovich
no flags Details
shar archive (3.47 KB, text/plain)
2015-09-19 23:54 UTC, Yuri Victorovich
no flags Details
shar archive (3.47 KB, text/plain)
2015-12-10 22:13 UTC, Yuri Victorovich
rakuco: maintainer-approval+
Details
shar archive (3.47 KB, text/plain)
2016-05-06 14:31 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2015-09-19 23:53:28 UTC
Created attachment 161204 [details]
poudriere log
Comment 1 Yuri Victorovich freebsd_committer 2015-09-19 23:54:06 UTC
Created attachment 161205 [details]
shar archive
Comment 2 Yuri Victorovich freebsd_committer 2015-09-20 01:19:21 UTC
similar to bug#203218 (please commit it too)
Comment 3 Yuri Victorovich freebsd_committer 2015-12-10 22:13:01 UTC
Created attachment 164093 [details]
shar archive
Comment 4 Yuri Victorovich freebsd_committer 2016-05-06 14:31:39 UTC
Created attachment 170047 [details]
shar archive

Updated shar.
Comment 5 Kurt Jaeger freebsd_committer 2016-05-06 14:55:36 UTC
testing@work
Comment 6 commit-hook freebsd_committer 2016-05-06 14:59:46 UTC
A commit references this bug:

Author: pi
Date: Fri May  6 14:59:37 UTC 2016
New revision: 414708
URL: https://svnweb.freebsd.org/changeset/ports/414708

Log:
  New port: databases/sqlite-ext-spellfix

  This module implements the spellfix1 VIRTUAL TABLE that can be used
  to search a large vocabulary for close matches using Levenshtein distance.

  Virtual table:

    spellfix1

  Functions:

    editdist, editdist3, spellfix1_translit, spellfix1_phonehash,
    spellfix1_scriptcode

  WWW: http://www.sqlite.org/spellfix1.html

  PR:		203217
  Submitted by:	Yuri <yuri@rawbw.com>

Changes:
  head/databases/Makefile
  head/databases/sqlite-ext-spellfix/
  head/databases/sqlite-ext-spellfix/Makefile
  head/databases/sqlite-ext-spellfix/distinfo
  head/databases/sqlite-ext-spellfix/pkg-descr
  head/databases/sqlite-ext-spellfix/pkg-message
Comment 7 Kurt Jaeger freebsd_committer 2016-05-06 15:04:05 UTC
Committed, thanks!